Skip to content

Release 1.4.0

Compare
Choose a tag to compare
@Ocramius Ocramius released this 22 Mar 10:57
· 50 commits to master since this release
1.4.0

Version 1.4.0

Build Status

This release brings in PHP 7.3 support, and requires a minimum of
PHP 7.1 in order to be installed.

Total issues resolved: 3